/*
 * @Descripttion: Vue 全局方法
 * @Company: 思宏科技
 * @version: v1.0
 * @Author: HJ
 * @Date: 2021-08-16 15:33:51
 * @LastEditors: HJ
 * @LastEditTime: 2021-08-16 15:35:10
 */
export default {
  methods: {
    makePhoneCall(phoneNumber) {
      if (!phoneNumber) return
      uni.makePhoneCall({
        phoneNumber,
        fail(e) {
          console.error('拨打电话失败 error', e)
        }
      })
    }
  }
}
